Como instalar libpetsc3.6.3-dev no Debian Unstable (Sid)